Page MenuHomePhabricator

wikisk-l: Give the list an administrator
Closed, ResolvedPublic

Description

Archives are private, high rate of moderated messages. https://lists.wikimedia.org/mailman/listinfo/wikisk-l shows no administrator. If it is used, (doubtful - check archives) then a local user from sk.wikipedia.org should be asked to take over or close it.

Event Timeline

JohnLewis updated the task description. (Show Details)
JohnLewis raised the priority of this task from to High.
JohnLewis assigned this task to Dzahn.
JohnLewis added subscribers: revi, Krenair, Dzahn and 3 others.

Could somebody mail the list itself and ask for volunteers?

Dzahn lowered the priority of this task from High to Normal.Sep 1 2015, 9:16 PM
Dzahn removed Dzahn as the assignee of this task.Sep 4 2015, 1:15 AM

Adapted message from wiktionary-l also posted to local wiki here. Same applies, if no response by Friday (at all, even a 'can't read English' response as this is not a English wiki), will close too.

KuboF added a subscriber: KuboF.Nov 5 2015, 11:34 PM

Looking at the issue, @KuboF seems to suggests [gtranslate] the list is not in active use and that he also has no time to manage the list if he was given it. As such, given no real community interest - I'm going to close the list. It can be reopened at any time if someone is interested in managing the list however.

JohnLewis closed this task as Resolved.Nov 6 2015, 5:03 PM

Disabled.

KuboF added a comment.Nov 6 2015, 6:55 PM

@JohnLewis Could you please edit the description of the list to make it clear about the possibility to reopen and how to do it? Please ping me and I will translate it to Slovak.

@KuboF i can do this. i just asked on #wikipedia-sk for this.

updated the list description with text provided by KuboF , with clickable links to Phabricator etc..